#include "mbedtls_debug.h"
#include "mbedtls/debug.h"

#ifdef PRINTF_STDLIB
#include <stdio.h>
#endif
#ifdef PRINTF_CUSTOM
#include "tinystdio.h"
#endif

void MBEDTLS_Debug(void *ctx, int level, const char *file, int line, const char *str)
{
    ((void) level);
    printf("%s:%04d: %s\r", file, line, str );
}
